
.stiMobileViewerTextBoxEditButton {    
    border: 1px solid @MobileViewerControlsBorderColor; 
    background: @MobileViewerControlsBackgroundColor;
    border-Left: 0px; 
}

.stiMobileViewerTextBox {    
    font-size: 12px;
    border: 1px solid @MobileViewerControlsBorderColor;    
    margin: 0px;
    padding: 0px 0px 0px 4px;
    -webkit-border-radius: 0px;
    outline: none;
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(hsla(0,0%,100%,0)), to(hsla(0,0%,100%,0)));
    background-image: -webkit-linear-gradient(hsla(0,0%,100%,0), hsla(0,0%,100%,0));
}

.stiMobileViewerTextBoxOver {
    border: 1px solid @MobileViewerControlsOverBorderColor;
}

.stiMobileViewerTextBoxDisabled {
    border: 1px solid @MobileViewerControlsDisabledBorderColor;
}